## libykneomgr 0.1.2

=== debian/changelog ===
libykneomgr (0.1.2-1) unstable; urgency=low

  * Initial release.  Closes: #745139.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 18 Apr 2014 12:42:25 +0200
