=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-gtk-doc \
		--enable-gtk-doc-pdf

override_dh_auto_clean:
	test -f Makefile && dh_auto_clean || true

override_dh_compress:
	dh_compress -Xlibykneomgr.pdf
