=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
  http://opensource.yubico.com/libykneomgr/releases.html releases/libykneomgr-.*\.tar\.gz
