## libykneomgr 0.1.6

=== debian/changelog ===
libykneomgr (0.1.6-2) unstable; urgency=low

  * ykneomgr: Depend on pcscd.  Closes: #774678.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 13 Jan 2015 00:24:31 +0100

libykneomgr (0.1.6-1) unstable; urgency=low

  * New upstream version.
    - Project change name from 'YubiKey NEO Manager' to
      'YubiKey NEO CCID Manager'.  See #751133.
  * Change maintainer to pkg-auth-maintainers.
  * Update upstream-signing-key.pgp.
  * Fix URLs.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Sep 2014 20:29:05 +0200

libykneomgr (0.1.5-1) unstable; urgency=low

  * New upstream version.
  * Use --disable-silent-rules.
  * Use extend-diff-ignore to ignore some auto-generated gtk-doc files.
  * Add new symbols to libykneomgr0.symbols.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 11 Sep 2014 14:17:47 +0200
