## libykneomgr 0.1.7

=== debian/changelog ===
libykneomgr (0.1.7-2build1) wily; urgency=medium

  * No-change rebuild for libzip soname change

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Sep 2015 01:28:12 +0000

libykneomgr (0.1.7-2) unstable; urgency=low

  * Attempt to fix dep5-copyright-license-name-not-unique.
  * Move pcscd to a Recommends on the library.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 15 Apr 2015 18:53:07 +0200

libykneomgr (0.1.7-1) unstable; urgency=low

  * New upstream version.
  * Upgrade to Standards-Version from 3.9.5 to 3.9.6.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 15 Apr 2015 15:09:01 +0200

libykneomgr (0.1.6-3) unstable; urgency=low

  * Don't use autotools-dev since we use dh-autoreconf.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 19 Jan 2015 22:11:07 +0100
