## libykneomgr 0.1.8

=== debian/changelog ===
libykneomgr (0.1.8-1) unstable; urgency=low

  * New upstream version.
  * Add gbp.conf.
  * Update README.source.
  * Refresh upstream-signing-key.pgp.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 02 Oct 2015 20:16:21 +0200
