=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>
-Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf,
+Build-Depends: debhelper (>= 9), dh-autoreconf,
 	       libpcsclite-dev, libzip-dev, help2man, pkg-config,
 	       gtk-doc-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://developers.yubico.com/libykneomgr/
 Vcs-Git: git://github.com/Yubico/libykneomgr-dpkg.git
 Vcs-Browser: https://github.com/Yubico/libykneomgr-dpkg
@@ -15,6 +15,7 @@
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: pcscd
 Description: Yubico YubiKey NEO CCID Manager library
  This is a C library to interact with the CCID-part of the YubiKey
  NEO.  There is a command line tool "ykneomgr" for interactive use.
@@ -41,7 +42,7 @@
 
 Package: ykneomgr
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, pcscd
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Yubico YubiKey NEO CCID Manager tool
  This is a C library to interact with the CCID-part of the YubiKey
  NEO.  There is a command line tool "ykneomgr" for interactive use.
