=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
  https://developers.yubico.com/libykneomgr/Releases/ libykneomgr-(.*)\.tar\.gz
